body {
	/* 
	 * background-image: url('img/3.gif');
	 */
	font-family: bitstream vera sans mono, monaco, monospace;
	font-size: .8em;
	letter-spacing: 0px;
	color: #EEE;
	background : #111;
}

#container {
	color: #EEE;
	background: #111; 
	width: 820px; 
	margin: 10px auto; 
	padding: 2px; 
}

#content {
	float: left;
	top: 100px;
	left: 380px;
	color:#EEE; 
	width: 610px;
	text-align: justify; 
	padding: 5px; 
}

#content p {
	text-indent: 15px;
}

#content  a {
	font-style: italic;
}

/* don't indent span <code> */
#content pre > code {
	position: relative;
	left: 8ex;
}

#banner { 
	margin: 0 0 3px 0; 
	height: 50px; 
	color: #EEE; 
}

#header {
	padding: 10px;
}

#footer {
	font-size: .7em;
}

div#lista {
	float: right;
	width: 60px; 
		/* border-left: 1px dotted #ccc; */
	padding: 5px 0 0 10px; 
	margin: 10px 0 10px 15px;
		text-decoration: none; 
}

div#lista li {
	list-style-type: none;

} 

div#lista li a {
	text-decoration: none;
	padding: 7px 10px;
}

div#lista li a:link {
	color: #EEE;
}

div#lista li a:visited {
	text-decoration: cross;
}

div#lista li a:hover {
	text-decoration: underline;
}

a {
	text-decoration: none;
	color: #EEE;
	font-weight: bold;
}

a:visited {
	text-decoration: cross;
	color: cyan;
}

a:link {
	  font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

/*aqui empieza el css del menu*/
div#menu {
	top: 100px;
	float: left;
	width: 200px;
	line-height: 20px;
	text-align: left;
}

div#menu ul {
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
	/*
	white-space: nowrap ;
	*/
}

div#menu li {
	list-style-type: none; 
	list-style-position: inside; 
	margin: 0px;
	padding: 0px;
	
	/*
	display: inline;
	*/
	text-indent: -10px;
}

div#menu li a {
	text-decoration: none;
	/* padding: 7px 10px; */
}


div#menu li a:visited {
	text-decoration: cross;
	color: #EEE;
}

div#menu li a:hover {
	text-decoration: underline;
}

/*aqui acaba el css del menu*/

.tiny {
	font-size: .7em;
}

.here {
	text-decoration: blink;
}

code{
	color: #00FF00;
}
